
/* Captcha */

body.cyclinguk .captcha-cell {
  background-color: #ebeef0;
  border-radius: 10px;
  padding: 30px;
  max-width: 400px;
}

body.cyclinguk .captcha-cell p {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-top: 5px;
}

body.cyclinguk .captcha-cell p input {
  max-width: 200px;
  color: #101920;
  border: 1px solid #adb5bd !important;
  border-radius: 10px;
  padding: 6px 12px !important;  
}

body.cyclinguk .captcha-cell p input:active,
body.cyclinguk .captcha-cell p input:focus {
  border: 1px solid #fc5c1f !important;
  box-shadow: inherit;
  outline-color: inherit;
  outline-width: inherit;
}

body.cyclinguk .captcha-cell p label {
  font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-size: 16px;
  background-color: inherit;
}
